> For the complete documentation index, see [llms.txt](https://doc-nl.wavedesk.be/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://doc-nl.wavedesk.be/rest-api/modules/module-crm/plaatsbezoeken.md).

# Plaatsbezoeken

<mark style="color:green;">`GET`</mark> `/frames/v1/crm/placevisits`

Deze call geeft u een lijst terug van de plaatsbezoeken.\ <mark style="color:blue;">**Dit eindpunt heeft ondersteuning voor RQL-filters**</mark>.

**Headers**

| Name          | Value              |
| ------------- | ------------------ |
| Content-Type  | `application/json` |
| Authorization | `Bearer <token>`   |

**Body**

<table><thead><tr><th width="340">Name</th><th width="87">Type</th><th>Description</th></tr></thead><tbody><tr><td><code>id</code></td><td>integer</td><td>Unieke id van het plaatsbezoek</td></tr><tr><td><code>companyid</code></td><td>integer</td><td>Referentie naar de bedrijfsentiteit waar  het plaatsbezoek aan gekoppeld is</td></tr><tr><td><code>datevisit</code></td><td>datum</td><td>Datum van het plaatsbezoek</td></tr><tr><td><code>uservisit</code></td><td>integer</td><td>Referentie naar de gebruiker die het plaatbezoek heeft uitgevoerd</td></tr><tr><td><code>titlevisit</code></td><td>string</td><td>Titel van het verslag van het plaatsbezoek</td></tr><tr><td><code>contentvisit</code></td><td>string</td><td>Inhoud van het verslag van het plaatsbezoek</td></tr><tr><td><code>removed</code></td><td>string</td><td>Indicatie of het plaatsbezoek is verwijderd: 0 = Nee / 1 = Ja</td></tr><tr><td><code>archived</code></td><td>integer</td><td>Indicatie of het plaatsbezoek is gearchiveerd: 0 = Nee / 1 = Ja</td></tr></tbody></table>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://doc-nl.wavedesk.be/rest-api/modules/module-crm/plaatsbezoeken.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
